body {
	background-image: url(../images/backgroundBeige.png);
	background-color: #EBDFBA;
	background-repeat: repeat-x;
}

body,td,th {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #000000;
}
	
a:link {
	text-decoration: none;}
	
a:hover {
	text-decoration: none;}
	
a:active {
	text-decoration: none;}
	
a:visited {
	text-decoration: none;}
	
a.type1 { color: #666666; }

a.type1:active {color: #333333;}
	
a.type1:hover {
	color: #333333;}
	
a.type1:visited { color: #666666;}

a.type2 { color: white; }
a.type2:hover { color: red;}
	
h1 {
	font-size: 18pt;
	line-height: inherit;
	font-weight: bold;
	text-align: center;
	color: #000066;
	margin-bottom: 0px;
	margin-top: 5pt;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
	
h2 {
	color: #000066;
	font-size: 14pt;
	font-weight: bold;
	margin-top: 5pt;
	margin-bottom: 5pt;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
	
h3 {
	color: #000066;
	font-size: 12pt;
	font-weight: bold;
	margin-top: 5pt;
	margin-bottom: 5pt;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
	
.Sous-h1 {
	font-size: 12pt;
	font-style: italic;
	font-weight: bold;
	color: #333333;
	margin-top: 5pt;}

p {
	margin: 0;
	margin-top: 0pt;}

	
.Para8PtsAvant {
	margin: 0;
	margin-top: 8pt;}

.Para8PtsApres {
	margin: 0;
	margin-bottom: 8pt;}
	
.Para8PtsAvant-Apres {
	margin: 0;
	margin-bottom: 8pt;
	margin-top: 8pt;}

.para4Avant4Apres { 
	margin: 0;
	margin-top: 4pt;
	margin-bottom: 4pt;}

	
.para4Avant4Apres_11pts {
	line-height: 12pt;
	margin: 0;
	margin-top: 4pt;
	margin-bottom: 4pt;
	font-size: 9pt;}

	
.Enumeration {
	line-height: 14pt;
	text-indent: 10pt;
	margin-top: 6pt;
	margin-bottom: 6pt;}
	

.Pied_Page {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #FFFFFF;}	

.Pied_Page2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #666666;}	

.Nom_Produit {
	font-weight: bold;
	font-style: italic;}
	
.Rouge {color: #CC0000;}

.Legende_photo {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #000000;
	line-height: 10pt;}
	

.Texte_Petit9Pts {font-size: 9pt}

.SurligneJaune {
	background-color: #FFFF99;
	font-weight: bold;}
	
.RougeGras {
	color: 474747;
	font-weight: bold;
	font-size: 10pt;
	font-style: italic;
}

.GrisGras {
	color: #474747;
	font-weight: bold;
	font-size: 14pt;
}
	
.pointilles {
	border: medium dotted #660000;}
	
.Style1 {
color: #FFFFFF
}

.EspacementBlancCadre {color: #FFFFFF}
.Style2 {color: #666666}

.error { color: #c00000; }

.Courrier {
	font-family: "Courier New", Courier, mono;
	font-size: 14px;
}
.pointilles2 {
	border: medium dashed #ff6600;
}
